; Akeeba core engine configuration values
; Copyright (c)2009-2014 Nicholas K. Dionysopoulos
; Version $Id: 04.quota.ini 789 2011-07-21 11:23:36Z nikosdion $

[_group]
description=CONFIG_HEADER_QUOTA

; ======================================================================
; Quota management
; ======================================================================

; Remote quotas toggle
[akeeba.quota.remote]
default=0
type=bool
title=CONFIG_REMOTEQUOTA_ENABLE_TITLE
description=CONFIG_REMOTEQUOTA_ENABLE_DESCRIPTION

; Maximum backup age quotas
[akeeba.quota.maxage.enable]
default=0
type=bool
title=CONFIG_MAXAGEQUOTA_ENABLE_TITLE
description=CONFIG_MAXAGEQUOTA_ENABLE_DESCRIPTION

; How many days of backups to keep
[akeeba.quota.maxage.maxdays]
default=31
type=integer
min=1
max=365
shortcuts="31|60|182|365"
scale=1
uom=days
title=CONFIG_MAXAGEQUOTA_MAXDAYS_TITLE
description=CONFIG_MAXAGEQUOTA_MAXDAYS_DESCRIPTION

; Force keep the backups of Xth day of each month
[akeeba.quota.maxage.keepday]
default=1
type=integer
min=0
max=31
shortcuts="0|1|15"
scale=1
uom=day
title=CONFIG_MAXAGEQUOTA_KEEPDAY_TITLE
description=CONFIG_MAXAGEQUOTA_KEEPDAY_DESCRIPTION

; Obsolete records quota
[akeeba.quota.obsolete_quota]
default=50
type=integer
min=0
max=500
shortcuts="1|10|20|30|40|50"
scale=1
uom=items
title=CONFIG_OBSOLETEQUOTA_ENABLE_TITLE
description=CONFIG_OBSOLETEQUOTA_ENABLE_DESCRIPTION

; Enable size quota
[akeeba.quota.enable_size_quota]
default=0
type=bool
title=CONFIG_SIZEQUOTA_ENABLE_TITLE
description=CONFIG_SIZEQUOTA_ENABLE_DESCRIPTION

; Size quota in bytes
[akeeba.quota.size_quota]
default=15728640
type=integer
min=1
max=4604090368
shortcuts="15728640|52428800|104857600|268435456|536870912|1073741824|2147483648"
scale=1048576
uom=Mb
title=CONFIG_SIZEQUOTA_VALUE_TITLE
description=CONFIG_SIZEQUOTA_VALUE_DESCRIPTION

; Enable count quota
[akeeba.quota.enable_count_quota]
default=1
type=bool
title=CONFIG_COUNTQUOTA_ENABLE_TITLE
description=CONFIG_COUNTQUOTA_ENABLE_DESCRIPTION

; Size quota in Mb
[akeeba.quota.count_quota]
default=3
type=integer
min=1
max=200
shortcuts="1|5|10|50|100|200"
scale=1
uom=
title=CONFIG_COUNTQUOTA_VALUE_TITLE
description=CONFIG_COUNTQUOTA_VALUE_DESCRIPTION

; SRP quota in Mb
[akeeba.quota.srp_size_quota]
default=10485760
type=integer
min=1
max=4604090368
shortcuts="1048576|2097152|5242880|10485760|20971520|52428800|52428800"
scale=1048576
uom=Mb
title=CONFIG_SRPSIZEQUOTA_VALUE_TITLE
description=CONFIG_SRPSIZEQUOTA_VALUE_DESCRIPTION